First time here? Check out the FAQ!
x

Version 0 of the API is not supported.

0 votes
asked by about SBSH SafeWallet
edited by

This pops up when linking Safewallet for iOS 2.4.4 with Dropbox on my iPhone and iPad with iOS 8. What's wrong?

1 Answer

0 votes
answered by (329k points)

It's known that the application is having issues with the new released version of Apple's operating system for mobiles. Unfortunately, the only thing you can do is to email the developer, because there is no solution. The iOS operating system isn't flexible enough to allow the end-user perform various diagnostics.

On a side note, the software hasn't been updated since 2013 and I don't think it will, because the official developer's website isn't working. It must have been out of business since release.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...